» Ubuntu » Пакеты

Error

two or more packages specified (docvert-libreoffice raring)